Workspaces / REST API
List ai decisions
Read the last 50 decision calls, including confidence, provider, usage, cost, and failures. Personal calls are visible only to their owner.
GET /api/v1/ai/decisionsDeterministic operationParameters
workspaceIdRequired · string- See the input schema for this field.
curl -X GET "https://app.pipeline.help/api/v1/ai/decisions?workspaceId=00000000-0000-4000-8000-000000000000" \
-H "Authorization: Bearer $PIPELINE_API_KEY"Full input schema
{
"type": "object",
"properties": {
"workspaceId": {
"type": "string",
"format": "uuid"
}
},
"required": [
"workspaceId"
]
}